@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';
@import '_content/HCSClinicals_PresentationRazor/HCSClinicals_PresentationRazor.fefwuaspiu.bundle.scp.css';
@import '_content/HCSClinicals_PresentationRazor_Base/HCSClinicals_PresentationRazor_Base.3axs1fqd4m.bundle.scp.css';
@import '_content/HCSClinicals_WebHost/HCSClinicals_WebHost.wvq9xncy3a.bundle.scp.css';
@import '_content/HCSRazorComponentLibrary/HCSRazorComponentLibrary.lfs15kfzqk.bundle.scp.css';
@import '_content/ZXingBlazor/ZXingBlazor.55ptov32el.bundle.scp.css';

/* /Pages/LogInPage.razor.rz.scp.css */
.LogInPageWarning[b-yxizl6esb9] {
    color: darkred;
    animation: blinker;
    animation-duration: 2s;
    animation-iteration-count: 3;
}

.ProductionDebugMessage[b-yxizl6esb9] {
    font-size: large;
    color:red;
}
/* /Pages/SelectDatabase.razor.rz.scp.css */
.DatabaseOptions[b-k9jimybwdd]
{
    display: flex;
    flex-direction: column;
    gap: 0.25em;
    max-width: 25ch;
}

.PageRoot[b-k9jimybwdd] {
    display: flex;
    justify-content: center;
    /*text-align: center;*/        /* center headings / inline content */
    box-sizing: border-box;
}
/* /Pages/SmartClientAuthorizePage.razor.rz.scp.css */
.HeaderMessage[b-nzurz9diad] {

}

.PatientSpan[b-nzurz9diad] {
    font-weight: bold;
}
